name: 'Kamihaya CMS Common'
description: 'Kamihaya cms common features'
type: module
core_version_requirement: '^9.4 || ^10'

dependencies:
  - drupal:responsive_preview
  - ckeditor5_plugin_pack:ckeditor5_plugin_pack
  - ckeditor5_plugin_pack_font:ckeditor5_plugin_pack_font
  - drupal:remove_http_headers
  - drupal:easy_breadcrumb

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
